/* Classes CSS utilizadas para a estilização do font-weight */
.text-bolder {
  font-weight: bolder;
}

.text-bold {
  font-weight: bold;
}

/* Classes CSS utilizadas para a estilização do text-align */
.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

/* Classes CSS utilizado para quando o valor do campo for null */
.field-null {
  font-style: italic;
  opacity: 0.4;
}

/* BadgeColor */
.badge {
  padding: 5px !important;
  font-size: 14px;
}
